This project has moved. For the latest updates, please go here.

Please update this plugin for FD 4.6.1.30

May 7, 2014 at 10:38 PM
I love the idea of using FlashDevelop with TeamFoundationServer, but I havent got it to work with the 4.6.1.30 version. I know you arent developing as3 anymore. But what the hey, I thought I would give it a shot and see if you could update the plugin.
Cheers and Thanks!
Craig